[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TIDesigner.IsDesignMsg

IsDesignMsg - receives a message from Sender, and returns True if it is a design message

## Declaration

Source position: forms.pp line 1560

`public function TIDesigner.IsDesignMsg(`
`Sender: TControl;`
`var Message: TLMessage`
`):Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .